Page Title

The SEP Checker

Instructions:

Use the drop-down menu to check if the SEP is compatible or incompatible with the firmware you wish to restore to.

If the SEP is compatible, you can restore your device to that firmware with valid blobs.

If the SEP is incompatible, then you cannot restore to that firmware.

The currently signed firmwares for Apple TV 4 - 4K are: 14.5, 14.4, 13.4.8 and 10.2.2

The currently signed firmwares for iPhone 6s - latest are: 14.5.1 and 14.5

The currently signed firmwares for iPhone 5s - iPhone 6 are: 12.5.3 & 12.5.2


Select the firmware you wish to restore

It's compatible!
SEP is compatible - Baseband is not.
Unconfirmed for the latest.
It's compatible for iPhone 5s to 6!
It's compatible for iPhone 6s to latest!
SEP is incompatible for A11 or higher.
It's compatible!
It's incompatible!